AdSense的豪华WP插件 - 您没有足够的权限访问此页面。 [WordPress的2.8.2]

随着版本的 WordPress 2.8.2,一些 插入网站,不能访问管理员博客。

例如,那些使用插件 豪华AdSende当他们想改变一些设置,映入眼帘的消息“你不具有足够的权限访问此页面”。

修复:您没有足够的权限访问此页面.

1。 转到仪表板 - >插件 - >禁用的AdSense豪华插件。

停用的AdSense豪华插件

2。 转到编辑器插件,并且该文件 站长deluxe.php的,搜索和替换 admin_head cu ADMIN_MENU。 (点击下面的图片)

编辑WP插件

3。 保存更改(更新文件),并重新Adsense的豪华插件。

现在也不会被映入眼帘的消息:“你没有足够的权限访问此页”,当你想设置插件的变化。

AdSense的豪华WP插件 - 您没有足够的权限访问此页面。 [WordPress的2.8.2]

关于作者

隐形LP

创始人和主编 隐身设置在2006日期。
在Linux操作系统上(尤其是CentOS的)的Mac OS X,Windows XP中>的Windows 10和WordPress(CMS)的经验。

发表评论